<?php
    include("tde-head-and-foot.php");
    doHeader("Trinity Handbooks", "Documentation", "Handbooks");
?>
<P>The handbooks are the primary help files provided with Trinity.  Browse the most recent versions
on-line here:
<P><A HREF="">Welcome to Trinity</A>
<BR><A HREF="">Trinity Users' Manual</A>
<BR><A HREF="">Application Manuals</A>
<BR><A HREF="">Applet Manuals</A>
<BR><A HREF="">Control Center Modules</A>
<BR><A HREF="">Ioslaves</A>
<BR><A HREF="">Konqueror Plugins</A>
<BR><A HREF="">Tutorials</A>

<?php
    doFooter();
?>
